
/* reset */
#wrapperContent { margin-top:0;text-align:center;width:100% !important; }
#yCurtain { display:none; }
#ySkyWrap { display:none; }
#yHeader { margin-bottom:0; }
#yesFooter { margin-top:0; }
#eventGoodsWrap { margin:0 auto;width:960px;text-align:left; }
#yLocation+#eWorldDetail { margin-top:0 !important; }

/* »ó´Ü ¿µ¿ª */
.eveTotArea { margin:0 auto;min-width:1200px;overflow:hidden;text-align:center; }
.eveTotArea * { font-family:'ptd','¸¼Àº °íµñ','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif; }
.eveTotArea img { vertical-align:top; }	
.eveTotArea .eveTopArea { position:relative;background:#4aa8ff url('https://image.yes24.com/images/00_Event/2026/0330Run/bgTop.png?v=999') no-repeat center top; }
.eveTotArea .eveTopArea .top { opacity:0;transform:scale(0.9);transition:opacity 1s, transform .8s;transition-timing-function:ease; }
.eveTotArea .eveTopArea .ballMov { position:absolute;left:50%;top:540px;margin-left:180px; }
.eveTotArea .eveTopArea .ballMov { opacity:0;transition:opacity .7s, transform .8s;transition-timing-function:ease; }
.eveTotArea .eveTopArea .ballMov .ball { position:relative;z-index:2;transform:translateY(-150px);animation:bounceSeq 1.8s ease-out forwards .3s;animation-timing-function: cubic-bezier(0.3, 0.6, 0.5, 1); }
.eveTotArea .eveTopArea .ballMov .ball_shadow { position:absolute;bottom:-5px;left:50%;transform:translateX(-50%);width:100px;height:15px;background:rgba(0, 0, 0, 1);border-radius:50%;filter:blur(3px);transform: translateX(-50%) scaleX(0.6); opacity: 0.1;animation: shadowSeq 1.7s ease-out forwards .3s; }
.eveTotArea .eveTopArea.active .top { transition-delay:.3s;transform:scale(1);opacity:1; }
.eveTotArea .eveTopArea.active .ballMov { transition-delay:.5s;transform:translate(0);opacity:1; }
@keyframes bounceSeq {
  0%   { transform: translateY(-150px); }
  16%  { transform: translateY(-200px) scaleX(1) scaleY(1); }
  28%  { transform: translateY(50px)  scaleX(1.2) scaleY(0.8); }
  38%  { transform: translateY(-140px) scaleX(1) scaleY(1); }
  48%  { transform: translateY(30px) scaleX(1.1) scaleY(0.9); }
  58%  { transform: translateY(-90px) scaleX(1) scaleY(1); }
  68%  { transform: translateY(15px) scaleX(1.05) scaleY(0.95); }
  76%  { transform: translateY(-50px)scaleX(1) scaleY(1); }
  84%  { transform: translateY(5px)scaleX(1.02) scaleY(0.98); }
  92%  { transform: translateY(-20px); }
  100% { transform: translateY(0); }
}
@keyframes shadowSeq {
  0%   { transform: translateX(-50%) scaleX(0.6); opacity: 0.1; }
  16%  { transform: translateX(-50%) scaleX(0.6); opacity: 0.1; }
  28%  { transform: translateX(-50%) scaleX(1); opacity: 0.2; }
  38%  { transform: translateX(-50%) scaleX(0.7); opacity: 0.15; }
  48%  { transform: translateX(-50%) scaleX(1); opacity: 0.2; }
  58%  { transform: translateX(-50%) scaleX(0.8); opacity: 0.18; }
  68%  { transform: translateX(-50%) scaleX(1); opacity: 0.2; }
  76%  { transform: translateX(-50%) scaleX(0.9); opacity: 0.19; }
  84%  { transform: translateX(-50%) scaleX(1); opacity: 0.2; }
  92%  { transform: translateX(-50%) scaleX(0.95); opacity: 0.2; }
  100% { transform: translateX(-50%) scaleX(1); opacity: 0.2; }
}

/* ³»¿ë ¿µ¿ª */
.eveTotArea .eveContArea {  }
.eveTotArea .eveContArea .eveCont01 { overflow:hidden;background-color:#f6f4eb; }
.eveTotArea .eveContArea .eveCont01 .topDate { padding:40px 0;line-height:0;font-size:0;background-color:#0080ff; } 
.eveTotArea .eveContArea .eveCont01 .topDate .topDateWrap .dateGrp { display:inline-block;position:relative;vertical-align:top;width:375px; }
.eveTotArea .eveContArea .eveCont01 .topDate .topDateWrap .dateGrp+.dateGrp:after { position:absolute;content:"";left:0;top:0;bottom:0;width:1px;background-color:#3f73bc; }
.eveTotArea .eveContArea .eveCont01 .topDate .topDateWrap .dateGrp p.tit_txt { line-height:48px;letter-spacing:-1px;font-size:30px;font-weight:500;color:#fff; }
.eveTotArea .eveContArea .eveCont01 .topDate .topDateWrap .dateGrp p.tit_date { line-height:48px;letter-spacing:-1px;font-size:30px;font-weight:600;color:#fff; }
.eveTotArea .eveContArea .eveCont01 .eveCount { margin:0 auto;padding:30px 0;width:690px;background:url('https://image.yes24.com/images/00_Event/2025/0409Run/bgTxt.png') no-repeat center top; }
.eveTotArea .eveContArea .eveCont01 .eveCount+.eveCount { margin-top:20px; }
.eveTotArea .eveContArea .eveCont01 .eveCount .cnt_date { line-height:46px;font-size:30px;color:#fff; }
.eveTotArea .eveContArea .eveCont01 .eveCount .cnt_num { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveContArea .eveCont01 .eveCount .cnt_num { align-items:center;justify-content:center; }
.eveTotArea .eveContArea .eveCont01 .eveCount .cnt_num { height:108px;line-height:44px;font-size:34px;font-weight:700;color:#fff; }
.eveTotArea .eveContArea .eveCont01 .eveCount .cnt_date+.cnt_num { display:block;height:auto;line-height:60px;font-size:40px;font-weight:800;color:#fff;animation: blinkPause 6s infinite; }
@keyframes blinkPause {
  0% { opacity: 0.8; }
  5% { opacity: 0; }
  10% { opacity: 0.8; }
  15% { opacity: 0; }
  20% { opacity: 1; }
  100% { opacity: 1; }
}
.eveTotArea .eveContArea .eveCont01 .goodsInt { position:relative;margin:0 auto;padding-bottom:100px;width:750px; }
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsTit { padding:50px 0;line-height:48px;font-size:36px;font-weight:700;color:#000; }
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsTit b { font-weight:700;color:#ff5a00; }
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsRow { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsRow { justify-content:center;line-height:36px;font-size:30px;font-weight:700;color:#000; }  
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsRow .gd_con+.gd_con { position:relative; }  
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsRow .gd_con+.gd_con:after { content:"";position:absolute;left:-1px;top:0;width:2px;height:420px;background-color:#dddbd3; }  
.eveTotArea .eveContArea .eveCont01 .goodsInt .goodsRow .gd_con .num { color:#ff5a00; }  

.eveTotArea .eveContArea .eveCont02 { padding:0 15px 100px;background-color:#cce6ff; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp { margin:0 auto;max-width:730px; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul { flex-wrap:wrap;justify-content:space-between; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li { width:50%; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li:nth-child(1) a { background:url('https://image.yes24.com/images/00_Event/2026/0330Run/chk01.jpg') no-repeat center top; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li:nth-child(2) a { background:url('https://image.yes24.com/images/00_Event/2026/0330Run/chk02.jpg') no-repeat center top; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li:nth-child(3) a { background:url('https://image.yes24.com/images/00_Event/2026/0330Run/chk03.jpg') no-repeat center top; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li:nth-child(4) a { background:url('https://image.yes24.com/images/00_Event/2024/0905Run/chk04.png') no-repeat center top; }     
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li a { position:relative;display:block;margin:0 20px 40px;padding-top:260px;border-radius:30px;overflow:hidden;text-decoration:none; }     
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li a:hover:after { content:"";position:absolute;left:0;right:0;top:0;bottom:0;border:solid 5px #03167d;border-radius:30px;transition:all 0.3s; }     
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li a.on:after { content:"";position:absolute;left:0;right:0;top:0;bottom:0;border:solid 5px #03167d;border-radius:30px;transition:all 0.3s; }     
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li a em.txt { display:block;padding:21px 0;line-height:48px;font-size:30px;font-weight:700;color:#000;background-color:#87d0e7; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li a:hover em.txt { color:#fff;background-color:#03167d;transition:all 0.3s; }    
.eveTotArea .eveContArea .eveCont02 .quizGrp ul li a.on em.txt { color:#fff;background-color:#03167d;transition:all 0.3s; }    
.eveTotArea .eveContArea .eveCont02 .btnViewHint { border-bottom:solid 2px #03167d;line-height:36px;font-size:30px;font-weight:800;color:#03167d;text-decoration:none; }
.eveTotArea .eveContArea .eveCont02 .btnGrp { margin:40px auto 0;line-height:0;font-size:0; }    
.eveTotArea .eveContArea .eveCont02 .btnGrp a { display:inline-block;vertical-align:top;margin:0 10px;width:280px;border-radius:5px;line-height:76px;font-size:30px;font-weight:600;color:#000;text-decoration:none;background-color:#fff; }    
.eveTotArea .eveContArea .eveCont02 .btnGrp a+a { color:#fff;background-color:#fa4515; }     

.eveTotArea .eveContArea .eveCont03 { padding:0 15px 80px;background-color:#0080ff; }   
.eveTotArea .eveContArea .eveCont03 * { color:#fff; }   
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 { margin:10px auto 0;max-width:690px;line-height:0;font-size:0;text-align:center; }   
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit { position:relative;padding:56px 15px 32px;width:100%;border-radius:30px;box-sizing:border-box;background-color:#cce6ff; }  
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit + .liUnit { margin-top:60px; }  
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_num { position:absolute;left:50%;top:-35px;margin-left:-35px;width:70px;height:70px;border-radius:70px;line-height:70px;font-size:30px;font-weight:600;background-color:#0080ff; } 
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt { line-height:40px;font-size:30px;color:#000; }  
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt b { font-weight:700;color:#000; }  
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt .txtWrap { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }  
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt .txtWrap .txtGrp { position:relative;width:45%;}   
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt .txtWrap .txtGrp+.txtGrp { width:55%; }
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt .txtWrap .txtGrp+.txtGrp:after { position:absolute;content:"";left:0;top:0;bottom:0;width:1px;background-color:#4982d2; }
.eveTotArea .eveContArea .eveCont03 .eveLiCont.li02 .liUnit .li_txt .txtWrap .txtGrp span { display:inline-block;margin-top:6px;opacity:0.5;color:#000; } 
.eveTotArea .eveContArea .eveCont03 .eveAlertArea { margin-top:60px; }  

.eveTotArea .eveContArea .eveCont04 { padding:0 15px 80px;overflow:hidden;background:#ededed; }
.eveTotArea .eveContArea .eveCont05 { overflow:hidden;background-color:#cce6ff; }
.eveTotArea .eveContArea .eveBn01 { padding:60px 0; }

/* À¯ÀÇ »çÇ× */
.eveAlertArea { padding:0 10px; }
.eveAlertArea .yesEveAlertDl dt { color:#fff; }
.eveAlertArea .yesEveAlertDl dt .ico_info svg g { stroke:#fff; }
.eveAlertArea .yesEveAlertDl dt .ico_info svg path { stroke:#fff; }
.eveAlertArea .yesEveAlertDl dt .ico_arr svg path { stroke:#fff; }
.eveAlertArea .yesEveAlertDl dt a { color:#fff !important; }
.eveAlertArea .yesEveAlertDl dt a .ico_info svg g { stroke:#fff !important; }
.eveAlertArea .yesEveAlertDl dt a svg path { stroke:#fff !important; }
.eveAlertArea .yesEveAlertDl dt a.btn { color:#fff;border:solid 1px #fff; }
.eveAlertArea .yesEveAlertLi li { color:#fff !important; }
.eveAlertArea .yesEveAlertLi li .bl_rnd { background-color:#fff !important; }
 

/***** ÆË¾÷ ¿µ¿ª *****/ 
.evePopArea { display:none;position:fixed;left:50%;top:50%;z-index:999999;width:600px;overflow:hidden;transform:translateX(-50%) translateY(-50%);background-color:#fff; }  
.evePopMask { display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:999999;background-color:rgba(0,0,0,0.7); }

/* image repleace main */
.bgEveImg { display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;overflow:hidden;text-align:left;text-indent:-999em;vertical-align:top;background:url('https://secimage.yes24.com/sysimage/renew/gnb/gnbN2.png?ver=161201b') no-repeat left top;} /* ±âº» ÀÌ¹ÌÁö ÅÂÃ¼ ÅÂ±× */
* html .bgEveImg {text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;}/*ie6 hack */  
*:first-child+html .bgEveImg { text-indent:0 !important; line-height:0 !important; font-size:0 !important; overflow:hidden !important;}/*ie7 hack */

.popTF_wrap { padding:0 0 20px; }
.popTF_wrap * { font-family: '¸¼Àº °íµñ', 'Malgun Gothic', 'Apple SD Gothic Neo', AppleGothic, 'µ¸¿ò', Dotum, '±¼¸²', Gulim, Helvetica, sans-serif; }
.popTF_wrap .popTF_tit { }
.popTF_wrap .popTF_tit h1 { height:37px;line-height:37px;font-size:16px;font-weight:bold;color:#fff; }
.popTF_wrap .popCon { text-align:center; } 
.popTF_wrap .popCon .txt01 { padding:10px 0 9px 0;font-size:16px;font-weight:bold;color:#333; } 
.popTF_wrap .popCon .txt02 { padding-bottom:10px;text-align:center;font-weight:bold;font-size:16px;color:#2e2e2e; }
.popTF_wrap .popCon .txt02 .txtP { font-weight:bold;font-size:16px;color:#6699cc; }

.popTF_wrap .popTF_cont .popEveSchArea { text-align:center; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow { position:relative;margin:0 auto;width:400px;height:40px;text-align:left; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow .schBox { display:block;padding:9px 0 9px 10px;height:20px;_height:38px;border:solid 1px #6699cc;border-radius:3px;background-color:#ffffff; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow .schBox label { position:absolute;left:1px;top:2px;padding-left:11px;height:39px;line-height:39px;color:#999; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow.labelHide .schBox label { display:none; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow .schBox input { margin:0;padding:0;width:340px;height:20px;line-height:20px;border:none;border:0;outline:none;color:#666; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow .schBox input::-webkit-search-cancel-button { -webkit-appearance:none; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow .btn_search { display:block;position:absolute;right:0;top:0;margin:0;width:40px;height:40px;border:none;border:0;border-top-right-radius:3px;border-bottom-right-radius:3px;vertical-align:top;cursor:pointer;background:#6699cc;-webkit-appearance:none; }
.popTF_wrap .popTF_cont .popEveSchArea .schBoxRow .btn_search .bgEveImg { display:block;width:40px;height:40px;background-position:-10px 0; }
